/*
 Theme Name:   Unite Child
 Theme URI:    https://colorlib.com/unite/
 Description:  Unite Child Theme
 Template:     unite
*/

@import url("../unite/style.css");


@font-face { font-family: "Graphie Book"; src: url(fonts/Graphie-Book.otf), url(fonts/Graphie-Book.woff); }
@font-face { font-family: "Graphie Bold"; src: url(fonts/Graphie-Bold.otf), url(fonts/Graphie-Bold.woff); }
@font-face { font-family: "Graphie Regular"; src: url(fonts/Graphie-Regular.otf); }
@font-face { font-family: "Graphie Light"; src: url(fonts/Graphie-Light.otf); }

.hide { display:none;}

body { font-size: 16px; color: #333; }

ul.navbar-nav {
    font-family: 'Graphie Book';
    font-size: 17px;
}

div#separator > div.vc_separator.wpb_content_element.vc_separator_align_center.vc_sep_width_100.vc_sep_shadow.vc_sep_border_width_2.vc_sep_pos_align_center.vc_separator_no_text.vc_sep_color_black.vc_custom_1603354741339.vc_custom_1603354741339 {
	margin-bottom: 15px !important;
}

.navbar-nav > li > a {
    padding-top: 15px;
    padding-bottom: 15px;
}

@media(min-width:950px) and (max-width:1199px){
.nav > li > a {
    position: relative;
    display: block;
    padding: 15px 9px;
}
}


a { color: #3cc0c5; }
h3 { color: #273378; font-weight: 900; font-family: 'Graphie Bold'; line-height: 1.4; font-size: 22px; }
.entry-title { color: #273378; }
h5 { color: #13afeb; margin-top: 18px; }
.entry-content h4 { color: #ed4164; font-family: 'Graphie Bold'; }

.deadlines h5 { margin-bottom: 0px !important; }
#menu-item-50:first-child { border-left: 1px solid #fff; }
.mci-logo { float: right; }
.mci-block { margin-top: 3px; }
.mci-block p { float: left; margin: 0; }
.mci-contact { margin-top: 23px; }
.social-links { height: 40px; padding: 5px; }
.social-block { text-align: center; }
.social-block p { margin: 0; }
.home .site-footer { margin-top: 5px !important; }
.social-block-nav { position: absolute; top: 9px; right: 15%; }

.copyright .social-block i, .social-block-nav i { font-size: 32px; padding: 4px; color: white; transition: all .2s ease-in-out; }
.copyright .social-block a:hover i, .social-block-nav a:hover i { color: #3cc0c5; }

.keep-updated-form{ background-color: #3cc0c5; margin: 0 -1px; }
.widget .keep-updated-form { box-shadow: none; }

.message { margin-top: 8px; font-size: 16px; font-weight: bold; color: white; padding-left: 10px; }
.wpcf7-submit { border-radius: 0; font-size: 16px; padding: 5px 25px; }

.widget-title { padding-top: 15px; }
.textwidget { padding-bottom: 1px; }

.widget { margin: 0 0 1em !important; }
.sidebar { padding: 15px 25px; }
.sidebar-right-1, .sidebar-right-3 { background-color: rgb(60 192 197 / 10%); }
.sidebar-right-2 { background-color: rgb(60 192 197 / .30); }
.sidebar-right-1 h4, .sidebar-right-2 h4 { color: #273378; font-weight: 900; font-family: 'Graphie Bold'; font-size: 20px; }
.sidebar-right-3 h4 { color:#6b6b6b !important; font-weight: bold; }
.sidebar a .arrow-icon { font-size: 20px; color: #7a331e;font-weight: bolder }
.sidebar a:hover .arrow-icon { color: #ffffff; }

.keep-updated-form { padding: 0 20px; height: 350px; }

@media (max-width: 990px) {
  #menu-item-50:first-child { border-left: none; }
  .social-block { margin: 25px 0 }
  .mci-block p { float: none; text-align: center; }
  .mci-logo { float: none; width: 50px; }
  .navbar-nav {
    overflow: scroll !important;
    max-height: 83vh;
}
}
@media (min-width: 990px) {
  .copyright { padding: 45px 15px; }
  .eahad-img { width: 80%; }
}
@media (max-width: 480px) {
    .eahad-img { width: 65%; }
	.site-branding { padding: 0; }
    #masthead { padding: 0; }
}
@media (min-width: 480px) and (max-width: 768px) {
  .eahad-img { width: 35%; }
}
@media (min-width: 1200px) and (max-width: 1250px) {
  .social-block-nav { right: 3%; }
}
@media (min-width: 1251px) and (max-width: 1300px) {
  .social-block-nav { right: 5%; }
}
@media (min-width: 1301px) and (max-width: 1399px) {
  .social-block-nav { right: 9%; }
}
@media (min-width: 1400px) and (max-width: 1500px) {
  .social-block-nav { right: 11%; }
}
@media (min-width: 1501px) and (max-width: 1600px) {
  .social-block-nav { right: 13%; }
}
@media (min-width: 1601px) and (max-width: 1800px) {
  .social-block-nav { right: 18%; }
}
@media (min-width: 1800px) {
  .social-block-nav { right: 21%; }
}

li.eahads-works-item { padding-left: 28px; margin-bottom: 8px; }

p.text-title { font-size: 18px; font-weight: bold; color: #2c8ed1; margin-top: 28px; }
span.text-featured { color: #a51916; font-weight: bold; }

.div-featured { height: 60px; padding: 10px; }
.btn-featured { color: #fff; background-color: #b20d15; transition: all .2s ease-in-out; padding: 20px 25px; margin: 15px 0 0 15px; font-size: 18px; border: none; line-height: 60px; cursor: pointer; }
.btn-featured:hover { color: #b20d15; background-color: #fff; }
.btn-featured-register { color: #fff; background-color: #004178; transition: all .2s ease-in-out; padding: 16px 35px; font-size: 18px; border-radius: 5px; line-height: 60px; cursor: pointer; text-transform: uppercase; margin-left: 45px; }
.btn-featured-register:hover, .btn-featured-register:focus { color: #004178; background-color: #fff; }
.btn-featured-register:before { content: ""; background-image: url(/wp-content/uploads/2018/02/icon-register.png); background-repeat: no-repeat; width: 52px; height: 52px; position: absolute; margin-top: 5px; left: 0; }

.programme-table, .register-table { border: solid 2px #555; }
.programme-table > thead > tr > th, .register-table > thead > tr > th { border-bottom: solid 2px #555; }
.programme-table tr td:first-child,
.programme-table tr th:first-child { width: 120px !important; font-weight: bold; }
.programme-table th, .register-table th { background-color: #273378!important; color: white; }
.programme-table .row-off { background-color: #eee; }
.post-65 h3, .post-67 h3, .post-71 h3 { margin: 38px 0 16px; text-align: center; }
.programme-table td, .programme-table th, .register-table td, .register-table th { border: solid 1px #DDD; }

.programme-table tr.row-off td { border-right-color: #eee !important; }
.programme-table tr.row-off td:first-child { border-right-color: #DDD !important; }
.programme-table tr td:nth-child(3) { width: 200px; }
.programme-table tr th:nth-child(3) { width: 200px; }
.vc_tta-panel-body .wpb_wrapper { overflow-x: auto; }
#post-91 .wpb_text_column .wpb_wrapper { overflow-x: auto; }
.programme-table th.next-empty { border-right-color: #c1251d !important; }
.programme-table td.next-empty { border-right-color: white !important; }

.programme-table thead tr th { vertical-align: middle !important; }

.navbar-collapse { overflow-x: hidden !important; }

.header-support { text-align: center; }
.header-support p { font-size: 12px; margin-bottom: 5px; text-align: center; color: rgba(116, 109, 85, 0.9); font-weight: bold; }
.header-support img {
    height: 40px;
    padding: 0 15px;
}
@media (min-width: 992px){
   .header-support img { height: 30px !important; }
}


.internal-footer { padding: 18px 0; }
.internal-footer.if-top { background-color: #cedbef; margin-top: 15px; }
.internal-footer.if-middle { background-color: #ecc2c4; }
.if-top h4, .if-middle h4, .if-middle b { color: #004178; margin: 15px 0 5px; }
.if-bottom h4 { color: #bf3936; margin: 15px 0 5px; }
.internal-footer p { line-height: 18px; }
.internal-footer ul li { list-style: none; }

@media (max-width: 768px){ .side-pull-left #primary { float: none !important; } }

.ul-eahad li { list-style: none; }
.ul-eahad li:before { content: "\f111"; font-family: fontawesome; font-size: 8px; position: relative; top: -2px; right: 10px; }
.ul-color-1 li:before { color: #bf3936; }

.pea_cook_wrapper { background: rgba(49, 50, 50, 0.98) !important; }
.pea_cook_wrapper p { padding-bottom: 15px; }
.pea_cook_wrapper a:hover, .pea_cook_wrapper a:focus { color: white; }
.pea_cook_wrapper button { padding: 4px 10px !important; background: #273378 !important; border-color: #273378 !important; color: white !important; text-transform: uppercase; border-radius: 0 !important; margin-left: 10px !important; transition: all .2s ease-in-out; box-shadow: none !important; }
.pea_cook_wrapper button:hover { background-color: #fff !important; border-color: #fff !important; color: #d4691e !important; }

@media (min-width: 992px){
  .pea_cook_wrapper { left: 0 !important; margin: 0 20% !important; }
  .header-support { margin-top: 48px; }
}
@media (max-width: 992px){
  .pea_cook_wrapper { left: 0 !important; margin: 0 15px !important; }
  .header-support img { margin-bottom: 5px; }
}

#widget_carousel_slider-2 img, #text-6 img { width: 360px; }
#widget_carousel_slider-2 { display: none; }
.page-id-37 #widget_carousel_slider-2, .page-id-37 #text-6 { display: block; }
#widget_carousel_slider-2 { border: 1px solid rgba(197, 199, 218, 1); }
#text-6 .textwidget { text-align: center; }
#text-6  { margin-top: -15px !important; }
#text-6 h4 { color: #a51916; font-family: arial; text-transform: uppercase; font-weight: bold; margin: 15px auto; }
#text-5 { display: inline-block; }

.page-id-73 #text-6, .page-id-91 #text-6, .page-id-932 #text-6 { display: none !important; }

@media (min-width: 560px) and (max-width: 992px){
 .home-countdown { max-width: 560px; margin-left: auto; margin-right: auto; }
}

.mc4wp-form input {
    padding: 10px;
    border: 1px solid #f5f5f5;
    width: 100%;
    margin-top: 8px;
    box-shadow: 3px 4px 10px -2px rgba(0, 0, 0, .5);
border-radius: 0;
}
.mc4wp-form input[type="submit"] { font-family: "Lucida Grande", sans-serif;
    transition: all .2s ease-in-out;
    padding: 8px;
    font-size: 15px;
    border: solid 2px transparent;
    color: white;
    background-color: #273378;
    font-weight: bold;
    width: 100%;
    margin-top: 8px;
    cursor: pointer;
    text-transform: uppercase; }
.mc4wp-form input[type="submit"]:hover { color: #5a5a59; background-color: white; }
.mc4wp-form h2 { font-size: 17px; color: #fff; margin-top: 0; padding-top: 20px; text-transform: uppercase; font-weight: bold; font-family: 'Graphie Bold'; display: none; }
.home .keep-updated-form {
    margin-top: -10px;
}

.pea_cook_wrapper a{color: #3cc0c5 !important;}
.pea_cook_wrapper a:hover{color:#fff !important;}
.btn-primary a{ color:#fff; background-color:#d4691e !important; border-color:#d4691e !important;}

/* 2021 */
.header-area { display: none; height: 0; }
.navbar.navbar-default { position: fixed; width: 100%; z-index: 10; }
#primary, #secondary { margin-top: 85px; }

h2, .h2 { font-size: 23px; font-weight: 900; font-family: "Graphie Bold"; color: #273378; }

@media (min-width: 992px){
	.mc4wp-form-fields p { width: 22%; float: left; margin: 0 10px 35px; }
}

#kmu_row:after, #speakers-row:after { content: ""; background: rgb(255 255 255 / .50); width: 100%; height: 100%; position: absolute; left: 0; top: 0; }
#kmu_row input[type=submit] { font-weight: 900; }

p { line-height: 1.5; }
a.mega-uae-btn { font-weight: 900; padding-bottom: 8px !important; }

.textwidget .mc4wp-form-fields p { width: 100%; float: left; margin: 10px auto; }
.textwidget .mc4wp-form h2 { display: block; font-weight: 900; font-size: 20px; text-align: center; }
.textwidget .keep-updated-form { margin-left: -15px; margin-right: -15px; }

.navbar-default .navbar-toggle { border-color: white !important; }
.navbar-default .navbar-toggle .icon-bar { background-color: white; }

.live-btn { background: #c81f43; }
.live-btn a:after { content: ""; background-image: url(/wp-content/uploads/2020/08/live-btn.png); width: 30px; height: 20px; position: absolute; background-size: contain; background-repeat: no-repeat; margin-left: 13px; }
.live-btn a { padding-right: 50px !important; }

.mc4wp-form input[type="text"]::placeholder, .mc4wp-form input[type="email"]::placeholder { color: #273378; }

input[type="text"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="password"]:focus, input[type="search"]:focus, textarea:focus { outline: none; }

.style-bold {
	font-weight: bold;
}

aside#media_image-3 {
    text-align: center;
}

.header-parralax-complete:after {
    content: "";
    background: rgb(0 0 0 / .25);
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 300px;
}

.header-title-text {
    margin-top: 10px;
    color: white;
    font-weight: 500;
    font-size: 30px;
}

.header-title-container {
    background-color: #273378;
    padding: 10px;
    width: 320px;
    text-align: center;
    border-radius: 0;
    z-index: 10 !important;
    border: 2px solid white;
    margin-bottom: -35px;
}

.page header.entry-header.page-header { display: none; }

div.header-parralax-complete > div.container {
	z-index: 3;
}


@media screen and (max-width: 1109px) {
	.header-parralax-complete {
    background-repeat: no-repeat;
    background-position-x: 50%;
    background-position-y: 45px;
    /* background-position: center bottom; */
    background-attachment: fixed;
    width: auto;
    height: 300px;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: left;
	}

}

@media screen and (min-width: 1110px) {
	.header-parralax-complete {
    background-repeat: no-repeat;
    /* background-position: center bottom; */
    background-size: contain;
    background-attachment: fixed;
    width: auto;
    height: 300px;
	position: relative;
	display: flex;
    align-items: center;
	justify-content: left;
}
	
	#primary, #secondary {
    margin-top: 28px !important;
}
	
aside#media_image-2 { text-align: center; margin-bottom: 35px !important; }
}

aside#media_image-2 { display: none;}
	
.page-id-105 aside#media_image-2, .page-id-107 aside#media_image-2, .page-id-109 aside#media_image-2, .page-id-1531 aside#media_image-2, 
.page-id-2142 aside#media_image-2,
.page-id-39 aside#media_image-2,
.page-id-2142 aside#media_image-2,
.page-id-43 aside#media_image-2,
.page-id-41 aside#media_image-2,
.page-id-244 aside#media_image-2,
.page-id-2448 aside#media_image-2,
.page-id-2457 aside#media_image-2,
.page-id-47 aside#media_image-2
{ display: block;}


table.foo-table.ninja_footable {
    border-collapse: separate !important;
    border-spacing: 5px 5px !important;
    border: none !important;
}

.semantic_ui .ui.table {
    background: none !important;
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus, .dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus, .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover, .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
    background-color: rgba(0, 0, 0, 0.25);
}

.cli-bar-btn_container { display: inline; } 
